es:
  work_time: "Agenda"
  wt_update: "Actualizar"
  wt_month_names: "Ene,Feb,Mar,Abr,May,Jun,Jul,Ago,Sep,Oct,Nov,Dic"
  wt_week_day_names: "Dom,Lun,Mar,Mie,Jue,Vie,Sab"
  wt_monthly_report: "Informe mensual"
  wt_daily_report: "Informe diario"
  wt_each_member_report: "Informe de miembro"
  wt_raw_total: "Informe mensual(no se retransmite)"
  wt_edit_relay: "Editor transmisión de peticiones"
  wt_relay_total: "Informe mensual de peticiones"
  wt_ticket: "Petición"
  wt_add_ticket: "Añade petición"
  wt_no_permission: "Sin permiso"
  wt_loop_relay: "Transmisión de petición en bucle"
  wt_set_holiday: "Establece vacaciones en esta fecha"
  wt_del_holiday: "Elimina vacaciones en esta fecha"
  wt_apply_checked: "Aplica a todos los seleccionados"
  wt_select_project: "Seleccione proyecto..."
  wt_select_user: "Seleccione usuario..."
  wt_edit_memo: "Edita memorandum"
  wt_pre_memo: "Anterior memorandum"
  wt_next_memo: "Siguiente memorandum"
  wt_data_list: "Lista de datos"
  wt_input_ticket_numbers: "o introduzca numero de petición"
  wt_delete_closed_tickets: "borrar tiquests cerrados"
  wt_data_download: "descargar datos"
  wt_data_download_table: "descargar datos tabla"
  wt_data_download_with_act: "descargar datos(de cada actividad)"
  wt_opt_disp_ticket_with_closed: "[mostrar tiquets cerrados]"
  wt_opt_disp_ticket_opened_only: "[mostrar solo tiquets abiertos]"
  wt_opt_disp_ticket_with_other_member: "[mostrar tiquets de otros miembros]"
  wt_opt_disp_ticket_mine_only: "[mostrar solo mis tiquets]"
  wt_bulkupdate_relations: "actualizar al padre"
  permission_view_work_time_tab: "Ver pestaña tiempo trabajado"
  permission_view_work_time_other_member: "Ver el tiempo trabajado de otros miembros"
  permission_edit_work_time_total: "Editar tiempo total trabajado"
  permission_edit_work_time_other_member: "Editar el tiempo trabajado de otros miembros"
  wt_saved_value: "Guardar cronometrado: "
  wt_legend: "Legenda"
  wt_style_default: "Por defecto"
  wt_style_assigned: "Asignado"
  wt_style_worked: "Trabajado por"
  wt_style__assigned_worked: "Asignado y trabajado por"
  wt_style_overdue: "Atrasado"
  wt_style_assigned_overdue: "Asignado y atrasado"
  wt_style_overdue_worked: "Atrasado y trabajado por"
  wt_style_assigned_overdue_worked: "Asignado, atrasado y trabajado por"
  wt_account_start_day: "Fecha inicio compañia"
